# name
bin_PROGRAMS = multisend

# list of source files
# the prefix is the name of the binary
multisend_SOURCES = multisend.c

# our CFLAGS and LDFLAGS used for compiling and linking
# make sure you prefix these with the name of your binary
multisend_CFLAGS = $(GST_CFLAGS)
multisend_LDFLAGS = $(GST_LIBS)
